<form [formGroup]="formLogin" class="example-form">
    <h3 class="title-login">LOGIN</h3>
    <mat-form-field class="example-full-width">
        <mat-label>Email</mat-label>
        <input 
            type="email" 
            matInput
            formControlName="email" 
            placeholder="Ex. pat@example.com">
        <!-- <mat-error *ngIf="emailFormControl.hasError('email') && !emailFormControl.hasError('required')">
            Please enter a valid email address
        </mat-error>
        <mat-error *ngIf="emailFormControl.hasError('required')">
            Email is <strong>required</strong>
        </mat-error> -->
    </mat-form-field>
    <mat-form-field class="example-full-width">
        <mat-label>Password</mat-label>
        <input 
            type="password" 
            matInput
            formControlName="password" 
            placeholder="Ex. pat@example.com">
        <!-- <mat-error *ngIf="emailFormControl.hasError('email') && !emailFormControl.hasError('required')">
            Please enter a valid email address
        </mat-error>
        <mat-error *ngIf="emailFormControl.hasError('required')">
            Email is <strong>required</strong>
        </mat-error> -->
    </mat-form-field>
    <div class="text-center">
        <button (click)="ingresar()" mat-raised-button color="primary">Ingresar</button>
    </div>
</form>